Subject: Re: bug#48184: Evaluating (current-guix) causes segfault
From: Maxime Devos <[email-masked]>
To: Liliana Marie Prikler <[email-masked]>, LudovicCourtès <[email-masked]>
Cc: David Dashyan <[email-masked]>, [email-masked]
Date: Sun, 26 Jun 2022 12:09:51 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

Liliana Marie Prikler schreef op zo 26-06-2022 om 12:01 [+0200]:
> > 
> > David, can you try the same thing in ‘guix repl’ instead of
> > ‘guile’? 
> > It works for me.
> > 
> > (When you’re just running ‘guile’, you’re likely loading modules
> > from
> > /run/current-system/profile/share/guile, which may come from an
> > older
> > revision than the one ‘guix describe’ prints.)
> > 
> > Thanks,
> > Ludo’.
> Is this bug still relevant?  Otherwise I'd suggest closing it :)

Can't reproduce in local "guix repl", so seems to me that the issue has
been fixed, so closing.  Feel free to reopen if there's stil lan issue.